/* CSS Styles */

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
code,
img,
svg,
small,
strike,
strong,
sub,
sup,
b,
u,
i,
ol,
ul,
li,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
main,
article,
aside,
canvas,
input,
footer,
header,
nav,
section,
mark,
time,
video {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

body {
	background-color: #ffffff;
}

.container {
	width: 100%;
	padding: 0px 10px;
	margin: 100px auto;
}

@media (min-width: 1200px) {
	.container { 
		max-width: 1100px;
	}
}

@media (min-width: 992px) {
	.container { 
		max-width: 950px;
	}
}

@media (min-width: 768px) {
	.container { 
		max-width: 880px;
	}
}
